Subject: Re: Request of SP support of draft-yong-l2vpn-fat-pw-4-vpls-00

From: Raymond Key <[email-masked]>
Date: Wed, 24 Nov 2010 09:33:44 +1100

I believe this simple extension to VPLS will bring positive net value and incremental improvements in existing networks. It is valuable to service providers. As draft-ietf-pwe3-fat-pw-05 is work-in-progress under PWE3 working group, it is natural to start looking at how VPLS (and other VPN services using PW) can benefit from FAT PW.

Raymond Key

> [email-masked] wrote:
> 
> Lucy,
> 
> is the L2VPN session on Thursday, the SP were asked for their 
> requirement of the I-D draft-yong-l2vpn-fat-pw-4-vpls-00.
> Manuel Paul has shown the initial support of DT. To be more detailed:
> 
> We in Deutsche Telekom see the urgend demand to distribute the traffic 
> over all available MPLS links in the platform (aka ECMP). In some parts 
> of the platform (especially in access&aggregation), the majority of 
> traffic is "VSI based" (residential traffic, retail and wholesale). The 
> amount of traffic is very high compared with the available link 
> resources (e.g. single or multiple 1 GbE links in access/aggregation) 
> and the number of individual VSI-to-VSI relations is low. There we have 
> the urgent demand to distribute the flows from VPLS/VSI as granular as 
> possible below the VSI-to-VSI PW level.
> 
> Within the backbone, the demand of fat-pw-4-vpls may be not so urgent, 
> because the difference between the single inter-VSI traffic compared to 
> the link resources is much better in contrast to VPWS, today.
> 
> Thomas